/*!
 *   Develeped for  : Floors by Liwaya LLC
 *   Develeped By   : Xpanzza Web Solutions ( www.web.xpanzza.com )
 *   Develeped on   : 01-08-2018
 *
 *  Index list
 *  ===========
 *  1. General
 *  2. Header
 *  3. Footer
 *  4. Pages
 *     4.1  Index
 *  5. Responsive
 *
**/

/***************
 * 1. General
 ***************/
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  line-height: 24px;
}
a{
  color: inherit;
}
a:hover, a:focus{
  color: inherit;
  text-decoration: none;
  outline: none;
}
section {
   margin: 50px;
}
.title {
    margin-top: 0px;
    font-weight: bold;
    font-size: 40px;
}
.sub-title {
    font-size: 18px;
    font-weight: bold;
}
.highlight {
  color: #ff5e14;
}
.img-responsive {
  width: 100%;
}
/***************
 * 2. Header
 ***************/

.phone-no {
  margin-top: -18px;
}
.phone-no a {
  text-transform: uppercase;
  line-height: 25px !important;
}

.phone-no span {
  font-size: 30px;
  color: #e95526;
  font-weight: 600;
}


/***************
 * 2. menu
 ***************/

.menu-bar {
  border-top: 4px solid #e95526;
}

.navbar-default {
    background:none;
    border:none; 
}

.navbar {
  margin-bottom: 0px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #e95526;
    background: none;
}

/***************
 * 2. banner
 ***************/

.banner{
  background: url(../images/banner-bg.jpg);
  background-size: cover;
}

/***************
 * 2. products
 ***************/

.products a img {
  border: 1px solid #eaeaea;
}

.spicy-pp img {
  border: 1px solid #eaeaea;
  margin-bottom: 30px;
}

.content {
    background: #86bd3d;
    padding: 15px;
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}

.content p {
  font-size: 14px;
  padding: 15px;
}

.order {
   background: url(../images/order-bg.jpg);
   padding: 15px;
   text-align: center;
   color: #fff;
}

.order span a {
   font-size: 35px;
}

 /***************
 * 3. Footer
 ***************/
footer {
  background-color: #2b2b2b;
  padding: 45px 0px;
  color: #fff;
}
footer .logo {
  max-width: 350px;
}

footer .social-icons {
    padding-top: 15px;
}

footer .social-icons a{
    padding: 5px 5px;
    background-color: #ff5e14;
    margin-right: 5px;
}

.foot {
   border-bottom: 1px solid #444; 
}

.breadcrumb {
    padding: 15px 0px;
    margin-bottom: 20px;
    list-style: none;
    background: none;
    text-align: center;
}
.copyright {
  padding: 16px 0px;
  background-color: #2b2b2b;
  color: #fff;
}


 /***************
 * 5. Responsive
 ***************/

@media (min-width: 768px) {
  .navbar-nav>li>a {
      padding-top: 40px;
  }
  .home-about p, .footer-text {
    width: 85%;
  }
  .home-testimonials .carousel-indicators {
    bottom: -16px;
  }

}/* min-width: 767px close here*/



